@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
/*/

/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing:0;}
caption, th, td {font-weight:normal;text-align:left;padding:3px;}
:focus {outline:0 !important;}
strong {font-weight:bold;}
em {font-style:italic;}
span {color:#9C1718;}
img {vertical-align:middle;}
a img {border:0;}
* {margin:0;padding:0;}
/* end Reset */


html {
	overflow-y:scroll;
	height:100%;
	background:url(../images/bg_page1.jpg) repeat left top;
}
body {
	margin:0;
	padding:0;
	font-size:0.9em;
	color:#908E8E;
	font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
	background:url(../images/bg_page2.jpg) repeat-x left top;
}

/*Default Links*/
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	/*text-decoration:underline;*/
    color:#9C1718;
}

/*Headings*/
h1, h2, h3, h4, h5, h6 {
	padding:0 0 10px;
	margin:0;
	font-weight:bold;
	font-family:"Times New Roman", Times, serif;
	color:#9c1718;
}
h1 {
	font-size:22px;

}
h2 {
	font-size:20px;
    
}
h3 {
	font-size:18px;

    
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}

p {
	margin:0;
	padding:0 0 15px;
	line-height:20px;
}

/*List*/
ul {
	margin:0 0 15px 15px;
	padding:0;
}
.ullist {
	margin:0 0 15px 12px;
	padding:0;
}
.ullist li {
	background:url(../images/arrowr2.png) no-repeat left 5px;
	padding:0 0 8px 32px;
}
ol {
	margin:0 0 15px 25px;
	padding:0;
	list-style:decimal;
}


/*=== Basics ===*/
.lft, .left {float:left;}
.rght, .right {float:right;}
img.left {margin:0 10px 0 0;}
img.right {margin:0 0 0 10px;}
.clrB, .clrboth {clear:both;}
.mrgnA, .center {margin:0 auto;}
hr, .hr {padding:0; margin:0 0 15px;border:0; border-top:1px solid #9C1718;}



/*=== wrapper ===*/		
#wrapper {
	background:url(../images/bg_logo.png) no-repeat center top;
}
#wrapper_in {
	width:960px;
}


/*=== Header ===*/
#header {}
#logo {
	padding:7px 0 18px 48px;
}
#rhead {
	padding:50px 10px 0 0;
	text-align:right;
}
.address {
	color: #000;
    font: bold 26px/32px "Times New Roman",Times,serif;
    height: 28px;
    margin-bottom: 10px;
    padding: 0 0;
    text-shadow: 1px 1px 0 #CCCCCC;
}
.call {
	font:bold 22px "Times New Roman", Times, serif;
	color:#c82b2c;
	padding:0 0 20px;
}
.searchbox {
	background:url(../images/bg_txtbox.png) no-repeat left top;
}
.searchbox .fieldsearch {
    border: 0 none;
    height: 20px;
    margin: 4px 5px 0 8px;
    width: 170px;
	font:12px/20px Arial, Helvetica, sans-serif;
	background:none;
}
.searchbox input {
	float:left;
}
.fieldsearch {}

#menu {
	height:53px;
	background:url(../images/bg_menu.png) repeat-x left top;
	position:relative;
	z-index:1;
	margin:0 0 0 1px;
}
#menu ul {
	margin:0;
	padding:0;
}
#menu ul li {
	float:left;
	list-style: none outside none;
	position: relative;
	background:url(../images/bg_menuli.png) no-repeat left center;
    padding-right: 6px; 
	margin:0 0 0 -1px;	
}
#menu ul li:first-child a {
	background:none;
}
#menu ul li:hover,
#menu ul li.selected {
  	background:url(../images/bg_menuhover.png) no-repeat right  bottom;
}
#menu ul li a {
	display:block;
	text-decoration:none;
	font: 16px/53px "Times New Roman", Times, serif;
	color:#ac0102;
        padding:0 4px 0 7px;
    font-weight:bold;
}
#menu ul li a:hover, 
#menu ul li.selected > a, 
#menu ul li:hover > a {
	background:url(../images/bg_menuhover.png) repeat-x left top;
	color:#231f20;
}
#menu ul li.selected > a {
	font-weight:bold;
}


#menu ul li:hover ul {
	left:0;
}
#menu ul ul {
	background-color:#fff;
	position:absolute;
	width:180px;
	left:-9999px;
	top:53px;
	float:none;
	z-index:10000;
	-webkit-box-shadow:2px 2px 2px #333;
	-moz-box-shadow:2px 2px 2px #333;
	box-shadow:2px 2px 2px #333;
	behavior:url(StyleSheets/PIE.htc);
}
#menu ul ul li {
	float:none;
	right:auto;
	display:block;
	text-align:left;
	height:auto;
	padding:0;
	margin:0;
	background:url(../images/bg_menulili.png) no-repeat center top !important;
}
#menu ul ul li:first-child {
	background:none !important;
}
#menu ul ul li:hover {}
#menu ul ul li a {
	line-height:normal;
	padding:6px 20px 8px;
	display:block;
	text-align:left;
	color:#231f20;
	font-size:16px;
	text-transform:none;
}
#menu ul ul li a:hover, 
#menu ul ul li.selected a {
	color:#ac0102;
	background:none;	
}

#banner {
	background-color:#c82b2c;
	position:relative;
	z-index:0;
	margin:0 0 8px;
}


/*=== Body ===*/
#body {
	background-color:#fff;
	margin:0 0 10px;
	padding:0 0 12px;
	min-height:200px;	
}
.aboutbox {
	width:340px;
}
.testimonials {
	width:308px;
}
.upcoming_events {
	width:312px;
}
.btn_link {
	display:inline-block;
}
.btn_link a {
	display:inline-block;
	padding:9px 15px;
	text-transform:uppercase;
	text-decoration:none;
	font:bold 14px/13px "Times New Roman", Times, serif;
	color:#fff;
	text-shadow:1px 1px 0 #741414;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #333 0 0 2px;
	-moz-box-shadow: #333 0 0 2px;
	box-shadow: #333 0 0 2px;
	background: #c82b2c;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c82b2c), to(#9c1718));
	background: -webkit-linear-gradient(#c82b2c, #9c1718);
	background: -moz-linear-gradient(#c82b2c, #9c1718);
	background: -ms-linear-gradient(#c82b2c, #9c1718);
	background: -o-linear-gradient(#c82b2c, #9c1718);
	background: linear-gradient(#c82b2c, #9c1718);
	-pie-background: linear-gradient(#c82b2c, #9c1718);
	behavior:url(StyleSheets/PIE.htc);
	position:relative;
    bottom: -3px;
    margin:8px;
}
.btn_link.gblack a {
	background: #6b6b6b;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6b6b6b), to(#000000));
	background: -webkit-linear-gradient(#6b6b6b, #000000);
	background: -moz-linear-gradient(#6b6b6b, #000000);
	background: -ms-linear-gradient(#6b6b6b, #000000);
	background: -o-linear-gradient(#6b6b6b, #000000);
	background: linear-gradient(#6b6b6b, #000000);
	-pie-background: linear-gradient(#6b6b6b, #000000);	
	text-shadow:1px 1px 0 #000;	
}
.btn_link a img {
	margin:-2px 0 0;
}
*+html .btn_link a img {
	margin:0;
}

.aboutbox h2, .testimonials h2,
.upcoming_events h2 {
	border-bottom:1px solid #e8e5e5;
	padding:12px 0 8px;
	margin:0 0 10px;
	color:#000000;
	font-size:21px;
}
.aboutbox h2 {
	padding-left:10px;
}
.aboutbox p {
	font-size:12px;
	line-height:16px;
	color:#908e8e;
	padding:0 0 10px;
}
.aboutbox .btn_link {
	margin:0 0 0 15px;
}
.min_content {
	min-height:180px;
	border-bottom:1px solid #e8e5e5;	
	margin:0 0 8px;
}
.aboutbox .min_content {
	padding:0 30px 0 15px;
}
.imgborder {
	padding:1px;
	border:1px solid #e3e3e3;
}
.imglborder {
	padding:1px;
	border:1px solid #e3e3e3;
	float:left;
	margin:0 15px 0 0;
}
.imgrborder {
	padding:1px;
	border:1px solid #e3e3e3;
	float:right;
	margin:0 0 0 15px;
}
.quote {
	padding:5px 15px 14px 0;
}
.quote p {
	font-size:14px;
	line-height:normal;
	color:#908e8e;
	padding:0 0 10px;
}
.quote .qauthor {
	font-weight:bold;
	color:#333;
	padding:0;
}
.eventbox {
	padding:5px 10px 12px 0;
	text-align:justify;
}
.eventbox p {
	color:#908e8e;
	font-size:12px;
	line-height:normal;
	padding:0;
}
.event_title {
	padding:0;
	font:bold 12px Arial, Helvetica, sans-serif;
}
.event_title a {
	text-decoration:none;
}
.event_date, p.event_date {
	color:#000;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	padding:0 0 8px;
}


/* innerpage */
#innerpage #body {
	padding:0;
}
#content {
	background:url(../images/bg_sidecontent.png) repeat-y left top;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
}
.sidebar {
	padding:18px 0 0 14px;
	width:225px;
}
.sidebar h2 {
    border-bottom:1px solid #9C1718;
	padding:0 0px;
	height:28px;
	color:#fff;
	font:bold 21px/11px "Times New Roman", Times, serif;
    margin-bottom: 10px;
    
}
.thecontent {
	width:706px;
}
.pagetitle {
	background:url(../images/bg_pagetitle.png) no-repeat left top #c82b2c;
	padding:0 20px;
	height:46px;
	color:#790001;
	font:bold 24px/48px "Times New Roman", Times, serif;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #f36d6e;
}
.pagecontent {
	padding:22px;
	min-height:438px;
}
.inblock {
	background-color:#fef5d1;
	display:inline-block;
	*display:inline;
	padding:10px 25px 10px 16px;
	color:#9c1718;
	font-size:16px;
}

.newsletter2 {

	padding:0 0 5px;
	margin:0 0 8px;
}
.followus2 {
    
	padding:0 0 10px;
	margin:0 0 10px;
}
.followus2 h2 {
    border-bottom:1px solid #9C1718;
	padding:0 0px;
	height:28px;
	color:#fff;
	font:bold 21px/11px "Times New Roman", Times, serif;
    margin-bottom: 10px;
}
.upcoming_events2 {}
.min_content2 {
	padding:0 10px 0 0;
	border-bottom:1px solid #9C1718;	
	margin:0 0 15px;
}
.eventbox2 {}
.eventbox2 a {
	color:#fff;
}
.eventbox2 h4 + .event_date {
	font-size:12px;
	color:#000;
	padding:0 0 5px;
}
.eventbox2 p {
	font-size:11px;
	color:#fff;
	line-height:normal;
	text-align:justify;
	padding-bottom:12px;
}



/*=== Footer ===*/
#footer {
	padding:0 0 20px;
	min-height:10px;
}
.foot_top {
	border-bottom:1px solid #4c4b4b;	
	padding:0 0 5px;
}
.foot_btm {
	padding:15px 0 0;
}
.foot_btm.infoot {
    border-top: 1px solid #4C4B4B;
    margin: -5px 0 0;
    padding: 10px 0 0;
	min-height:10px;
}
.newsletter {
	width:700px;
}
.newsletter h3 {
	color:#aaaaaa;
	font-size:20px;
	font-weight:normal;
	padding:2px 20px 0 15px;
}
.fieldbox {
	background:url(../images/bg_txtbox.png) no-repeat left top;
	height:26px;
	margin:0 0 8px;
	display:inline-block;
    min-width: 177px;	
	overflow:hidden;
}
.fieldbox.lft {
	margin-right:7px;
	width: 177px;
}
.fieldbox input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font: 12px/20px Arial,Helvetica,sans-serif;
    height: 22px;
    padding: 4px 5px 0 8px !important;
    width: 164px;
 
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.fieldbox input {
	/*padding: 10px 5px 0 8px !important;*/
}
}
.fieldbox input ~ * {display:none;}
.bnt_subscribe {
    margin: -4px 0 0 -2px;
}
.bnt_subscribe2 {
	margin:0 0 0 -2px;
}
.followus {
    margin: -4px 0 0;
	border-left:1px solid #4c4b4b;	
	padding:0 0 0 25px;
}
.followus h3 {
	color:#aaaaaa;
	font-size:20px;
	font-weight:normal;
	padding:5px 15px 0 0;
}
.socialmedia {
	margin:0;
	padding:0;
}
.socialmedia li {
	list-style:none;
	float:left;
	padding:0 10px;
}
.socialmedia li a {
	display:block;
	width:32px;
	height:32px;
	text-indent:-9999px;
}
.facebook a{
	background:url(../images/facebook.png) no-repeat left top;
}
.black .facebook a{
	background:url(../images/facebook.png) no-repeat left -33px;
}
.facebook a:hover {
	background-position: left bottom;
}
.twitter a{
	background:url(../images/twitter.png) no-repeat left top;
}
.black .twitter a{
	background:url(../images/twitter.png) no-repeat left -33px;
}
.twitter a:hover {
	background-position: left bottom;
}


.footnav {
	padding:0 0 3px 5px;
}
.footnav ul {
	margin:0;
	padding:0;
}
.footnav ul li {
	list-style:none;
	display:inline-block;
 	*display:inline;
}
.footnav ul li:first-child a {
	border:0;
}
.footnav ul li a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	padding:0 5px;
	font:12px/12px Arial, Helvetica, sans-serif;
	border-left:1px solid #fff;	
}
.footnav ul li a:hover {
	color:#f5c70f;
}
.copyright {
	color:#fff;
	font:12px Arial, Helvetica, sans-serif;
	padding:0 10px 0 0;
}
.min_content2 .eventbox p{
    color: #fff;
    font-size: 12px;
    line-height: normal;
    padding-bottom: 8px;
    text-align: left;
}
.min_content2 .eventbox2 a{
    color: #FFFFFF;
}
.min_content2 .event_title a{
    font: bold 16px Arial,Helvetica,sans-serif;
    padding: 0;
    color:#fff;
    text-align:left;
}  
.min_content2 p.event_date{
    color: #000000;
    font-size: 11px;
    padding: 0 0 5px;
}
.system-message, .system-error-message{
    padding: 36px 36px 36px 137px;
}
  
.contactform .cat_textbox{
    background: none repeat scroll 0 0 transparent;
    border: 1 none;
    font: 14px/20px Arial,Helvetica,sans-serif;
    height: 23px;
    padding: 5px 5px 5px 10px;
    width: 230px;
  }

.contactform .cat_listbox{
     background: none repeat scroll 0 0 transparent;
    border: 1 none;
    font: 12px/20px Arial,Helvetica,sans-serif;
    height: 40px;
    padding: 4px 5px 0 8px;
    width: 205px;
}
.contactform #CaptchaV2{
    margin-top: 10px;
    width: 141px !important;
}
.system-message h1, .system-error-message h1{
    color: #333333;
    margin: 0 0 8px;
}
.newsletter2 h3{
    color:#fff;
    font-size:14px;
}
.captchaimg img{
    padding-left:10px;
}
#CaptchaV2{
    margin-top:10px;
    width:149px !important;
}
.cat_listbox{
    height: 120px !important;
    width: 270px !important;
}
.pagecontent #catlistbutton{
    padding-left:0 !important;
}
.quote {
 	font-size:12px; 
}
.aboutbox .min_content, .upcoming_events .min_content, .testimonials .min_content{
 	min-height: 252px; 
}
.homepage_content td{
 	padding:0 !important; 
}
.boxpadd{
 	padding: 0 8px; 
}
.pagecontent ul, .pagecontent ol {
list-style-type: disc;
}

.bx-wrapper img{float:right;}
.slide-info{top:0px; bottom:inherit; left:0px !important; background: url(../images/bg_bannerside.png) no-repeat left top !important; width: 218px !important; height: 388px; padding: 30px 25px !important; float:left;}
ul#slider{margin:0px !important;}
.slide-info h3{background: url(../images/bg_slideline.png) no-repeat center bottom; font-size: 24px !important; padding: 0 0 15px; margin: 0 0 18px !important; text-transform: uppercase; color: #000 !important; text-align:center;} 
.bx-wrapper p{font: bold 13px/18px Arial, Helvetica, sans-serif; color: #fff; padding: 0 0 10px; text-align:center;}
.slide-info a{padding: 8px 15px !important; color: #7e5f00 !important; text-shadow: 1px 1px 0 #f2d25d; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: #333 0 0 3px ; -moz-box-shadow: #333 0 0 3px !important; box-shadow: #333 0 0 3px; background: #ffd105 !important;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffd105), to(#dfb125)) !important;
background: -webkit-linear-gradient(#ffd105, #dfb125) !important;
background: -moz-linear-gradient(#ffd105, #dfb125) !important;
background: -ms-linear-gradient(#ffd105, #dfb125) !important;
background: -o-linear-gradient(#ffd105, #dfb125) !important;
-pie-background: linear-gradient(#ffd105, #dfb125);}
.slide-info{text-align:center;}
.bx-wrapper .bx-controls-direction a{width:30px !important; height:10px !important; top:99% !important;}
.bx-wrapper .bx-prev{background: url(../images/btn_arrowleft.png) no-repeat left top !important; left:28px !important;}
.bx-wrapper .bx-next{left:213px; background: url(../images/btn_arrowright.png) no-repeat left top !important; width:30px; right:inherit !important;}
.bx-wrapper .bx-viewport{}